<?php
/**
 * MyBB 1.8 English Language Pack
 * Copyright 2014 MyBB Group, All Rights Reserved
 *
 */

$l['nav_calendar'] = "Ημερολόγιο";
$l['nav_viewevent'] = "Προβολή γεγονότος";
$l['nav_dayview'] = "Ημερήσια Προβολή";
$l['nav_addevent'] = "Νέο Γεγονός";
$l['nav_editevent'] = "Τροποποίηση Γεγονότος";
$l['nav_move_event'] = "Μετακίνηση Γεγονότος";

$l['calendar_disabled'] = "Δεν μπορείτε να χρησιμοποιήσετε την δυνατότητα του ημερολογίου επειδή έχει απενεργοποιηθεί από τον Διαχειριστή.";

// In some languages these months need to be slightly different than those defined in global.lang.php
$l['alt_month_1'] = "Ιανουάριος";
$l['alt_month_2'] = "Φεβρουάριος";
$l['alt_month_3'] = "Μάρτιος";
$l['alt_month_4'] = "Απρίλιος";
$l['alt_month_5'] = "Μάιος";
$l['alt_month_6'] = "Ιούνιος";
$l['alt_month_7'] = "Ιούλιος";
$l['alt_month_8'] = "Αύγουστος";
$l['alt_month_9'] = "Σεπτέμβριος";
$l['alt_month_10'] = "Οκτώβριος";
$l['alt_month_11'] = "Νοέμβριος";
$l['alt_month_12'] = "Δεκέμβριος";

$l['add_private_event'] = "Νέο Προσωπικό Γεγονός";
$l['add_public_event'] = "Νέο Δημόσιο Γεγονός";

$l['calendar'] = "Ημερολόγιο";

$l['jump_month'] ="Μετάβαση στο μήνα:";

$l['birthdays_on_day'] = "Γενέθλια την {1}";
$l['birthdayhidden'] = "Κρυφό";

$l['event'] = "γεγονός";
$l['events'] = "γεγονότα";
$l['add_event'] = "Νέο Γεγονός";
$l['event_date'] = "Ημερομηνία Γεγονότος:";
$l['event_recurring_start_date'] = "Ημερομηνία Έναρξης:";
$l['event_recurring_end_date'] = "Ημερομηνία Λήξης:";
$l['event_recurring_repeat_days'] = "Το γεγονός επαναλαμβάνεται την:";
$l['event_name'] = "Όνομα Γεγονότος:";
$l['event_details'] = "Λεπτομέρειες Γεγονότος:";
$l['event_options'] = "Επιλογέ:";
$l['private_option'] = "<b>Προσωπικό</b> Μόνο εσείς θα μπορείτε να δείτε το γεγονός. (Εγεγγραμένα μέλη μόνο).";
$l['delete_option'] = "<b>Διαγραφή:</b> Διαγραφή του γεγονότος.";
$l['post_event'] = "Δημοσίευση Γεγονότος";
$l['day_view'] = "Προβολή Ημέρας";
$l['birthday'] = "Γενέθλια";
$l['birthdays'] = "Γενέθλια";
$l['event_author'] = "Συντάκτης Γεγονότος:";
$l['edit_event'] = "Τροποποίηση Γεγονότος";
$l['view_event'] = "Προβολή Γεγονότος";
$l['no_events'] = "Αυτή η μέρα δεν έχει κανένα γεγονός που να σχετίζεται με αυτήν.<p><a href=\"calendar.php?action=addevent&amp;calendar={1}&amp;day={2}&amp;month={3}&amp;year={4}\">Δημοσιεύστε ένα Γεγονός</a>.</p>";
$l['years_old'] = "{1} Χρονών";
$l['alt_edit'] = "Τροποποιήστε το γεγονός αυτό";
$l['alt_delete'] = "Διαγράψτε το γεγονός αυτό";
$l['moderator_options'] = "Επιλογές Συντονιστή";
$l['approve_event'] = "Έγκριση Γεγονότος";
$l['unapprove_event'] = "Απόρριψη Γεγονότος";
$l['move_event'] = "Μετακίνηση Γεγονότος";
$l['repeats_every_day'] = "Επαναλαμβάνεται κάθε μέρα";
$l['repeats_every_x_days'] = "Επαναλαμβάνεται κάθε {1} μέρες";
$l['repeats_on_weekdays'] = "Επαναλαμβάνεται από Δευτέρα μέχρι Παρασκευή";
$l['every_week_on_days'] = "Επαναλαμβάνεται κάθε εβδομάδα στις {1}";
$l['every_week'] = "Επαναλαμβάνεται κάθε εβδομάδα";
$l['every_x_weeks_on_days'] = "Επαναλαμβάνεται κάθε {1} βδομάδες στις<br />{2}";
$l['every_x_weeks'] = "Επαναλαμβάνεται κάθε {1} εβδομάδες";
$l['every_month_on_day'] = "Επαναλαμβάνεται την μέρα {1}<br />κάθε μήνα";
$l['every_x_months_on_day'] = "Επαναλαμβάνεται την μέρα {1}<br />κάθε {2} μήνες";
$l['every_month_on_weekday'] = "Επαναλαμβάνεται την {1} {2}<br />κάθε μήνα";
$l['every_x_months_on_weekday'] = "Επαναλαμβάνεται την {1} {2}<br />κάθε {3} μήνες";
$l['weekday_occurance_1'] = "πρώτη";
$l['weekday_occurance_2'] = "δεύτερη";
$l['weekday_occurance_3'] = "τρίτη";
$l['weekday_occurance_4'] = "τέταρτη";
$l['weekday_occurance_last'] = "τελευταία";
$l['every_year_on_day'] = "Επαναλαμβάνεται κάθε χρόνο στις {1} {2}";
$l['every_x_years_on_day'] = "Επαναλαμβάνεται κάθε {3} χρόνια στις {1} {2}";
$l['every_year_on_weekday'] = "Επαναλαμβάνεται στις {1} {2} την {3} κάθε χρόνου";
$l['every_x_year_on_weekday'] = "Επαναλαμβάνεται στις {1} {2} την {3} κάθε {4} χρόνια";
$l['delete_event'] = "Διαγραφή Γεγονότος";
$l['delete_q'] = "Διαγραφή;";
$l['delete_1'] = "Για να διαγράψετε το γεγονός αυτό, τσεκάρετε το κουτί στα αριστερά και με΄τα πατήστε το κουμπί στα δεξιά.";
$l['delete_2'] = "<b>Σημείωση:</b> Αυτή η διαδικασία δεν μπορεί να αναιρεθεί.";
$l['delete_now'] = "Διαγραφή Τώρα";
$l['jump_to_calendar'] = "Μετάβαση στο ημερολόγιο:";
$l['select_calendar'] = "Ημερολόγιο:";
$l['type_single'] = "Γεγονός Μίας Ημέρας";
$l['type_ranged'] = "Διαρκείας ή επαναλαμβανόμενο γεγονός";
$l['enter_time'] = "Ώρα:";
$l['start_time'] = "Αρχίζει:";
$l['end_time'] = "Τελειώνει:";
$l['timezone'] = "Ζώνη Ώρας:";
$l['ignore_timezone'] = "<strong>Αγνόηση ζώνης ώρας:</strong> Το γεγονός αυτό θα χρησιμοποιήσει την ζώνη ώρας του θεατή.";
$l['repeats'] = "Επαναλαμβάνεται:";
$l['does_not_repeat'] = "Δεν επαναλαμβάνεται";
$l['repeats_daily'] = "Καθημερινά";
$l['repeats_weekdays'] = "Κάθε εργάσιμη (Δευ-Παρ)";
$l['repeats_weekly'] = "Εβδομαδιαία";
$l['repeats_every'] = "Επαναλαμβάνεται κάθε";
$l['day_or_days'] = "μέρα(ες)";
$l['week_or_weeks_on'] = "εβδομάδα(ες) σε";
$l['repeats_monthly'] = "Μηνιαία";
$l['repeats_yearly'] = "Ετήσια";
$l['repeats_on_day'] = "Επαναλαμβάνεται την ημέρα";
$l['of_every'] = "κάθε";
$l['month_or_months'] = "μήνα(ες)";
$l['repeats_on_the'] = "Επαναλαμβάνεται την";
$l['day_of_every'] = "μέρα κάθε";
$l['repeats_on'] = "Επαναλαμβάνεται την";
$l['every'] = "κάθε";
$l['year_or_years'] = "χρόνο(ια)";
$l['of'] = "του";
$l['move_to_calendar'] = "Μετακίνηση στο Ημερολόγιο:";
$l['weekly_overview'] = "Εβδομαδιαία Επισκόπηση";
$l['previous_week'] = "Προηγούμενη Εβδομάδα";
$l['next_week'] = "Επόμενη Εβδομάδα";
$l['first'] = "Πρώτη";
$l['second'] = "Δεύτερη";
$l['third'] = "Τρίτη";
$l['fourth'] = "Τέταρτη";
$l['last'] = "Τελευταία";
$l['all_day'] = "Όλη Μέρα";
$l['starts'] = "Αρχίζει: ";
$l['finishes'] = "Τελειώνει: ";

$l['error_incorrectday'] = "Η μέρα που εισάγατε δεν φαίνεται να υπάρχει. Παρακαλούμε πηγαίνετε πίσω και προσπαθήστε ξανά.";
$l['error_invalidevent'] = "Το γεγονός που καθορίσατε είναι μη έγκυρο ή δεν υπάρχει.";
$l['invalid_calendar'] = "Το καθορισμένο ημερολόγιο δεν υπάρχει. Είστε σίγουροι ότι επισκέπτεστε τη σωστή σελίδα;";
$l['redirect_eventdeleted'] = "Το γεγονός διεγράφη επιτυχώς.<br />Θα μεταφερθείτε τώρα πίσω στο ημερολόγιο.";
$l['redirect_eventupdated'] = "Το γεγονός ενημερώθηκε επιτυχώς.<br />Θα επιστραφείτε τώρα σε αυτό.";
$l['redirect_eventadded'] = "Το γεγονός σας προστέθηκε επιτυχώς.<br />Θα πάτε τώρα σε αυτό.";
$l['redirect_eventadded_moderation'] = "Το γεγονός σας έχει προστεθεί με επιτυχία, αλλά απαιτεί συντονισμό από ένα διαχειριστή του φόρουμ πριν να είναι ορατό.<br />Θα μεταφερθείτε τώρα πίσω στο ημερολόγιο.";
$l['redirect_eventunapproved'] = "Το γεγονός σας ακυρώθηκε με επιτυχία.<br />>Θα πάτε τώρα σε αυτό.";
$l['redirect_eventapproved'] = "Το γεγονός σας έχει εγκριθεί με επιτυχία.<br />Θα πάτε τώρα σε αυτό.";
$l['redirect_eventmoved'] = "Το γεγονός μετακινήθηκε με επιτυχία.<br />Τώρα θα μεταφερθείτε εκεί.";
